Subject: Zain Update

From: "Zain" <[email-masked]>
Date: Wed, 27 Jul 2011 07:53:46 +0200

Dear Customer,As part of our
security measures, we regularly monitor activities on all Zain
Service/account, after the identification of a problem with your account
information, we are forced to contact you for the following reasons: Our
system requires further confirmation from you.In accordance with zain.com online
Service account User Agreement, when access to your account remain
limited, it can lead to further restrictions or possible closure of your
account. We want you to verify your account information. To verify
your zain.com Mobile online account CLICK HERE ThanksSystem
Administrator